<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#F9F9F9" />

    <corners android:radius="@dimen/d_5dp" />

    <stroke android:width="@dimen/d_0.7dp" android:color="#D1D1D1"/>

</shape>